.css {
}
body,p,hr,ul,li,dl,dt,dd{margin: 0px;padding: 0px;} 
*{margin: 0px;padding: 0px;}
DIV {padding:0px;margin:auto;}
UL { padding:0; margin:0; list-style:inside;}
body,html{margin:0;text-align:center;}
body{margin:0;text-align:center; background-image:url(../images/bg1.jpg); background-repeat:repeat;}
.STYLE1 {
	color: #2A2A2A;
	font-family: "宋体";
	font-size: 12px;
}
 .h1{font-size:12px;font-family:"宋体";}
 .h1 a{font-size:12px;font-family:"宋体";color: #000000;text-decoration: none;}
 .h1 a:hover{font-size:12px;font-family:"宋体";color: #FF6600;text-decoration: none;}
 .h2{font-size:12px;font-family:"宋体";}
 .h2 a{font-size:12px;font-family:"宋体";color: #000000;text-decoration: none; font-weight:bold;}
 .h2 a:hover{font-size:12px;font-family:"宋体";color: #FFFFFF;font-weight:bold;text-decoration: underline;}

.input {
	background-color: #FFFFFF;
	width:160px;
	border: 1px solid #7F9DB9;
	height:19px;
} 
.myinput {
	background-color: #FFFFFF;
	width:300px;
	border: 1px solid #ACACAC;
	height:120px;
}
.myinput02 {
	background-color: #FFFFFF;
	width:300px;
	border: 1px solid #ACACAC;
	height:19px;
}


.mailbody{ width:994px; height: auto; border:#FFFFFF 1px solid;background:#FFFFFF; overflow:hidden; }
.headbox{ width:994px; height: 263px; margin-top:0px;}
.head{ width:994px; height: 179px; float:left;  }
.navbox{ width:994px; height:42px; background-image:url(../images/cz_r2_c2.jpg); background-repeat:repeat-x; float:left;}
.navlist{ width:940px; height:42px; }
.nav{
	width:101px;
	height:31px;
	margin-top:11px;
	float:left;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.nav a{
	width:101px;
	height:31px;
	background-image:url(../images/cz_r3_c12.jpg);
	display: block;
	font-family: "宋体";
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 0.1em;	
}


.nav a:hover{ width:101px; height:31px; background-image:url(../images/cz_r3_c7.jpg);display: block;font-family: "宋体";
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;}
	
.nav a.dest{width:101px; height:31px; float:left;background-image:  url(../images/cz_r3_c7.jpg); color:#000;}	
	
	.nav02{ width:101px; height:31px;margin-top:11px; float:left;background-image:url(../images/cz_r3_c7.jpg);display: block;font-family: "宋体";
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;}
	.nav02 a{ width:101px; height:31px; float:left;background-image:url(../images/cz_r3_c7.jpg);display: block;font-family: "宋体";
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;}
.navbg{ width:994px; height:39px; background-image:url(../images/cz_r4_c2.jpg); background-repeat:repeat-x; float:left;}
.cotentbox{ width:994px; height: auto; background:#FFFFFF; float:left;}
.cotent-left{ width:750px; height: auto; float:left;}
.left-news{ height:298px; width: 310px; float:left; }
.left-news-bt{ height:27px; width: 310px; float:left; background-image:url(../images/cz_r5_c4.jpg);}
.left-news-list{ height:270px; width: 308px; border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid;}

/*最新公告 考试安排*/
.xk2-2{width:434px;height:298px;margin-left:6px;display:inline;float:left;}
.ak {width:89px;height:27px;background-image: url(../images/b2.jpg);margin-left:3px;display:inline;cursor: pointer;float:left;
	font-family:"宋体";font-size:12px;color:#9B1D42;font-weight: bold;letter-spacing: 0.1em;}
.akoff {width:89px;height:27px;background-image:url(../images/b1.jpg);margin-left:2px;display:inline;cursor: pointer; float:left; font-family:"宋体";font-size:12px;color:#000000;font-weight: bold;letter-spacing: 0.1em;}
.akz {width:89px;height:12px;padding-top:8px;text-align:center;	float:left;}
.xk2-2b{width:434px;height:27px;float:left; background-image: url(../images/cz_r5_c10.jpg); background-repeat:no-repeat;}
.xk2-2b ul{	width:424px;height:27px;padding:0px;margin:0px 1px;display:inline;float:left;list-style:none;}
.xk2-2c{height:250px; width: 412px; border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid; padding:10px;	background-color:#FFFFFF;float:left;}

.right-news{ height:298px; width: 434px; float:left;margin-left:6px; }
.right-news-bt{ height:27px; width: 434px; float:left; background-image: url(../images/cz_r5_c10.jpg);}
.right-news-list{ height:250px; width: 412px; border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid; padding:10px;}
.rightlist-word{ width: 410px;height:26px; float:left; font-family:"宋体"; font-size:12px;border-bottom:1px dashed #D8D8D8; overflow:hidden}
.rightlist-word01{ width:300px; height:25px;float:left;list-style:none;text-align:left;line-height:26px;letter-spacing: 0.1em;}
.rightlist-word01 a {font-size:12px;font-family:"宋体";text-decoration: none;color: #000000;}
.rightlist-word01 a:hover {font-size:12px;font-family:"宋体";text-decoration: none;color: #FF6600;}
.rightlist-date { width:110px; height:25px;float:left;list-style:none;text-align:left;line-height:26px;letter-spacing: 0.1em;font-size:12px;font-family:"宋体"; text-align:right; color:#003295;}
.morebox{width:300px;height:14px;float:right;padding-right:10px;text-align:right;font-family: "宋体";font-size: 12px;margin-top:10px;}
/* --!--*/

.pc-box{ width:750px; height:100px; float:left; margin-top:8px;}
.zhengshu{ width:372px; height:275px; float:left; background-color: #FFFFFF; margin-top:5px;}
.zhegshu-bt{width:357px; height:24px;float:left; background-image: url(../images/cz_r22_c4.jpg); text-align:left; padding-left:15px;}
.zhegshu-bt a{font-family: "宋体";font-size: 12px;font-weight: bold;text-decoration: none;color: #000000;line-height:24px;}
.zhegshu-bt a:hover{font-family: "宋体";font-size: 12px;font-weight: bold;color: #000000;text-decoration: underline;}
.zhengshu-list{width:350px; height:230px;float:left; border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid; padding:10px; font-size:12px; font-family:"宋体";}
.zhengshu-list01{width:350px;height:23px; float:left; }
.zhengshu-list02 {float:left;height:24px;list-style:none;width:265px;text-align:left;border-bottom:1px dashed #D8D8D8;line-height:24px;
	letter-spacing: 0.1em; overflow:hidden;}
.zhengshu-list02 a {font-size:12px;font-family:"宋体";text-decoration: none;color: #000000;}
.zhengshu-list02 a:hover {font-size:12px;font-family:"宋体";text-decoration: none;color: #FF6600;}
.zhengshu-date{float:left;height:21px;list-style:none;width:83px;text-align:left;border-bottom:1px dashed #D8D8D8;line-height:26px;
	letter-spacing: 0.1em; overflow:hidden; }

.kaoshi{ width:372px; height:275px; float:left; background-color: #FFFFFF; margin-top:5px; margin-left:6px;}
.kaoshi-bt{width:357px; height:24px;float:left; background-image: url(../images/cz_r22_c4.jpg); text-align:left; padding-left:15px;}
.kaoshi-bt a{font-family: "宋体";font-size: 12px;font-weight: bold;text-decoration: none;color: #000000;line-height:24px;}
.kaoshi-bt a:hover{font-family: "宋体";font-size: 12px;font-weight: bold;text-decoration: underline;color: #000000;line-height:24px;}

.date-ls{width:354px; height:234px;float:left; border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid; padding:8px; font-size:12px; font-family:"宋体";}

/*考试时间-*/
.date-box{ width:353px; height:25px; background-color:#DDF5FF; text-align:right;}
.date-list{ width:353px; height:auto;}
.table{border-collapse: collapse;border: none;}
.td{border: solid  #999999 1px;}
.tb-ls{
	font-family: "宋体";
	font-size: 12px;
	color: #000066;}
.tb-ls a{
	font-family: "宋体";
	font-size: 12px;
	color: #000066;
	text-decoration: underline;}
.tb-ls a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;}
	.tb-ls01{
	font-family: "宋体";
	font-size: 12px;
	color: #000066;}
.tb-ls01 a{
	font-family: "宋体";
	font-size: 12px;
	color: #000066;
	text-decoration: none;}
.tb-ls01 a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #FF6600;
	text-decoration: underline;}



.cotent-right{width:236px; height: auto;float:left; padding-bottom:15px; }
.tongdao01{ width:221px; height:auto; border: 1px #D5D5D5 solid; padding-bottom:15px; }
.tongdao-bt{ width:221px; height:35px;}
.tongdao-pic{ width:221px; height:auto; padding-bottom:25px;}
.xiazai{ width:221px; height:auto; border: 1px #D5D5D5 solid; margin-top:6px; padding-bottom:20px; overflow:hidden;}
.xiazai-bt{ width:209px; height:33px; margin-top:5px;}
.xiazai-list{ width:200px; height:auto; text-align:left; margin-top:8px;  }
.xiazai-list01{ width:190px; height:20px; font-family: "宋体"; font-size:12px; float:left;border-bottom:1px dashed #D8D8D8;letter-spacing: 0.1em; padding-top:8px; overflow:hidden;}
.xiazai-list01 a {
	font-size:12px;
	font-family:"宋体";
	text-decoration: none;
	color: #000000;
	}
.xiazai-list01 a:hover {
	font-size:12px;
	font-family:"宋体";
	text-decoration: none;
	color: #FF6600;
}
.lianxi{ width:221px; height:auto; margin-top:6px;}
.lianxi-bt{width:221px; height:50px; }
.lianxi-wz{width:201px; height:auto; font-family: "宋体"; font-size:12px; background-image:url(../images/cz_r25_c16.jpg); background-repeat: repeat-y; line-height:26px;letter-spacing: 0.1em; text-align:left; padding-left:20px;   }
.lianxi-bot{width:221px; height:19px; background-image:url(../images/cz_r28_c16.jpg); }
.youqing{ width:221px; height:auto; margin-top:6px;}
.youqing-bt{ width:221px; height: auto;}
.youqing-wz{ width:221px; height: auto; background-image:url(../images/cz_r32_c16.jpg); background-repeat: repeat-y;}
.sosuo{ width:994px; height:auto; margin-top:10px; background-color:#E8E8E8;}

/*机构*/
.jigoubox{ width:994px;  height:auto; border-bottom: 1px solid #D5D5D5; background-image:url(../images/jg_r4_c2.jpg); background-repeat:repeat-y; padding-bottom:30px;float:left; }
.jg-left{ width:230px; height:auto; float:left;   }
.jg-bt{ padding-top:19px;
	width:213px;
	height: 15px;
	background-image:url(../images/jg_r2_c3.jpg);
	font-family: "宋体";
	font-size: 13px;
	font-weight: bold;
	
	letter-spacing: 0.1em;
}
.jg-nav{ width:181px; height:auto; border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid; padding-top:20px; padding-left:30px; padding-bottom:20px; background-color:#FFFFFF;  text-align:left; font-family: "宋体";font-size: 12px; overflow:hidden; }
.jg-nav ul{width:181px; height:auto;  list-style:none;}
.jg-nav li { width:181px; height:30px; float: left; list-style:none;}
.jg-nav li a{
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.jg-nav li a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	letter-spacing: 0.1em;
}
.jg-pic{ width:196px; height:auto; margin-top:13px;}
.jg-right{ width:735px; height:auto; float:left; margin-left:10px;  }
.jg-right-bt{width:715px; height:29px; float:left; background-image:url(../images/jg_r2_c6.jpg); padding-left:20px; text-align:left; padding-top:5px; color:#FFFFFF; font-size:12px; font-weight: bold;}
.jg-right-cot{width:673px; height:auto; float:left;border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid;  padding:30px; font-family:"宋体"; font-size:12px; line-height:24px; text-align:left;letter-spacing: 0.1em; background-color:#FFFFFF;}

/*成绩查询*/
.cx-list{width:673px; height:auto; float:left;border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid;  padding:30px; }
.cx-list-bx{width:640px; height:25px; float:left;font-size:12px; line-height:30px; text-align:left;font-family:"宋体"; letter-spacing: 0.1em;border-bottom:1px dashed #D8D8D8; padding-top:5px;}


.cx-list01{width:480px; height:30px; float:left;font-size:12px; line-height:30px; text-align:left;font-family:"宋体"; letter-spacing: 0.1em; overflow:hidden;}
.cx-list01 a{font-size:12px;font-family:"宋体";text-decoration: none;color: #000000;}
.cx-list01 a:hover{font-size:12px;font-family:"宋体";text-decoration: none;color: #FF6600;}
.cx-list02{width:110px; height:30px; float:right;font-size:12px; line-height:30px; text-align:right;font-family:"宋体"; letter-spacing: 0.1em; color:#003295;}




/*成绩查询窗口*/
.h3 {
	font-family: "宋体";
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-position: left;
	letter-spacing: 0.1em;
}
.input02 {
	background-color: #FFFFFF;
	width:170px;
	border: 1px solid #ACACAC;
	height:19px;
	float:left;
	color:#333333;
	line-height:20px;
	font-family:"宋体";
} 
.ck-box{ width:576px; height:auto; margin-top:128px;}
.ck-01{width:576px; height:67px; background-image:url(../images/ck_r2_c2.jpg);  }
.ck-02{width:576px; height:148px; background-image:url(../images/ck_r3_c2.jpg); }
.ck-03{width:576px; height:137px; background-image: url(../images/ck_r4_c2.jpg); }


/*下载*/
.STYLE2 {color: #023298;font-family: "宋体";font-size: 12px;}
.h5{font-size:12px;font-family:"宋体";}
 .h5 a{font-size:12px;font-family:"宋体";color: #000000;text-decoration: underline; font-weight:bold;}
 .h5 a:hover{font-size:12px;font-family:"宋体";color: #FF3300;font-weight:bold;text-decoration: underline;}



/*详细页*/
.h4{
	font-size:26px;
	font-family:"宋体";
	font-weight: bold;
}
.xxbox{ width:994px;  height:auto; border-bottom: 1px solid #D5D5D5; background-color:#F4F6F5;  padding-bottom:30px;float:left; }
.xx-right{ width:935px; height:auto;  }
.xx-bt{width:915px; height:29px; background-image:url(../images/jg_r2_c66.jpg); padding-left:20px; text-align:left; padding-top:5px; color:#FFFFFF; font-size:12px; font-weight: bold; margin-top:16px;}
.xx-cot{width:873px;height:auto;float:left;border-bottom:#D8D8D8 1px solid;border-left:#D8D8D8 1px solid;border-right:#D8D8D8 1px solid;padding:30px;font-family:"宋体";font-size:14px;line-height:28px;text-align:left;letter-spacing: 0.1em;background-color:#FFFFFF;}

/*在线咨询页*/
.zx-list{width:733px; height:auto; float:left;border-bottom:#D8D8D8 1px solid; border-left:#D8D8D8 1px solid; border-right:#D8D8D8 1px solid;  padding-bottom:20px;  }
.zx-bt{
	width:713px;
	height:auto;
	float:left;
	background-color:#E5F4FB;
	padding-left:20px;
	padding-top:5px;
	font-family:"宋体";
	font-size:12px;
	padding-bottom:5px;
	text-align:left;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin-top:5px;
}
.zx-bt02{
	width:686px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	padding-left:47px;
	padding-top:5px;
	font-family:"宋体";
	font-size:12px;
	padding-bottom:5px;
	text-align:left;
	letter-spacing: 0.1em;
	line-height:24px;
	color:#9B1F41; 
	margin-top:5px;
}
.zx-bt03{
	width:686px;
	height:auto;
	float:left;
	background-color:#FFFFFF;
	padding-left:47px;
	padding-top:5px;
	font-family:"宋体";
	font-size:12px;
	padding-bottom:5px;
	text-align:left;
	letter-spacing: 0.1em;
	line-height:24px;
	
}
.zx-twbox{ width:576px; height:348px; margin-top:128px; background-image:url(../images/zxbg.jpg); background-repeat:no-repeat;}

/*会员登陆*/
.dl{ width:221px; height:auto; border: 1px #D5D5D5 solid; margin-top:6px; padding-bottom:10px; overflow:hidden;}
.dl-input{
	background-color: #FFFFFF;
	width:130px;
	border: 1px solid #ACACAC;
	height:19px;
	color:#333333;}
.dl-list{ width:200px; height:auto; text-align:left; margin-top:8px;color: #2A2A2A;font-family: "宋体";font-size: 12px;  }




.footer01{ width:994px; height:auto; float:left;  font-family: "宋体"; font-size:12px; line-height:24px; color:#666666; padding-top:30px;
padding-bottom:20px; }